/* DO NOT EDIT THIS FILE - it is machine generated */
#include <jni.h>
/* Header for class jni_JniMainApp */

#ifndef _Included_jni_JniMainApp
#define _Included_jni_JniMainApp
#ifdef __cplusplus
extern "C" {
#endif
/*
 * Class:     jni_JniMainApp
 * Method:    hello
 * Signature: (Ljava/lang/String;)V
 */
JNIEXPORT void JNICALL Java_jni_JniMainApp_hello
  (JNIEnv *, jobject, jstring);

#ifdef __cplusplus
}
#endif
#endif
